%Copyright (c) 2010, Luuk J.G.W. van Wilderen
%
%fix_model3.m

function fix_model3(source,eventdata)
if strcmp(get(get(source,'SelectedObject'),'String'),'Target model')~=1
    set(findobj('Tag','model3_fix_toggle'),'visible','off')
elseif strcmp(get(get(source,'SelectedObject'),'String'),'Target model')~=0
     set(findobj('Tag','model3_fix_toggle'),'visible','on')
end